james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norman Maurer <nor...@apache.org>
Subject Re: [crypto] Roadmap...?
Date Fri, 15 May 2009 05:43:07 GMT
I think 1.1 for java 1.5 is ok.

Bye,
Norman

2009/5/14 Robert Burrell Donkin <robertburrelldonkin@gmail.com>:
> 1.0 has been cut :-)
>
> this shipped with an old version of bouncycastle targetted at (the now
> obsolete) Java 1.4
>
> i suppose we should really upgrade to Java 1.5 for the next version
> (1.1 or 2.0?)
>
> opinions?
>
> - robert
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
> For additional commands, e-mail: server-dev-help@james.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message